/* Text Elements */

h1.eye-catcher {
  margin: 2.8em auto 0;
  padding-left: .15714285714285714em;
  background-color: rgba(15, 17, 46, .70);
  box-shadow: #777 2px 2px 5px 0;
  color: #fff;
  text-align: center;
  font-size: 3.125em;
  font-family: 'Raleway', sans-serif;
  opacity: .97;
}

h3 span.heading-text-5 {
  color: #3d6b99;
}

h3 span.heading-text-6 {
  color: #3d6b99;
}

h3.sub-eye-catcher {
  margin: 0 auto 6.428571428571429em;
  padding-top: .2857142857142857em;
  padding-bottom: .42857142857142855em;
  background-color: #edeff5;
  color: #ad2333;
  text-align: center;
  text-transform: uppercase;
  font-size: 1.625em;
  font-family: 'Raleway', sans-serif;
  opacity: .79;
}

h3 span.heading-text-18 {
  font-weight: 700;
}

h5.p-header {
  margin-top: 0;
  margin-right: auto;
  margin-left: auto;
  color: #171717;
  font-weight: 500;
  font-size: 2em;
  font-family: 'Raleway', sans-serif;
}

h6 span.heading-text-4 {
  color: #64729c;
}

h6.side-heading {
  position: static;
  float: none;
  margin: -.1em auto 0 auto;
  padding: 0;
  text-align: right;
  line-height: 1.1;
}

h6 {
  margin-top: .85em;
  margin-bottom: .85em;
  color: #274d08;
  text-transform: uppercase;
  letter-spacing: .05em;
  font-family: 'Raleway', sans-serif;
}

h6.vibe-heading {
  margin: .8em auto .35em;
  padding-top: 0;
  padding-bottom: 0;
  border-width: .05em;
  border-style: groove;
  border-top-left-radius: 1px 0;
  border-top-right-radius: 1px 0;
  border-bottom-right-radius: 1px 0;
  border-bottom-left-radius: 1px 0;
  background-clip: padding-box;
  color: #2a0b62;
  text-align: center;
  text-transform: uppercase;
  font-weight: 600;
  -webkit-transition-delay: .03s;
     -moz-transition-delay: .03s;
      -ms-transition-delay: .03s;
       -o-transition-delay: .03s;
          transition-delay: .03s;
  -webkit-transition-timing-function: ease-in-out;
     -moz-transition-timing-function: ease-in-out;
      -ms-transition-timing-function: ease-in-out;
       -o-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  -webkit-transition-duration: .03s;
     -moz-transition-duration: .03s;
      -ms-transition-duration: .03s;
       -o-transition-duration: .03s;
          transition-duration: .03s;
}

h6 font.heading-text-2 {
  text-transform: uppercase;
}

h6 span.heading-text-1 {
  color: #008eff;
}

p.paragraph span.paragraph-text-1 {
  color: #1e254a;
}

p.paragraph span.paragraph-text-2 {
  text-transform: capitalize;
  font-weight: 700;
}

p.paragraph span.paragraph-text-3 {
  text-transform: capitalize;
  font-weight: 700;
}

p.paragraph span.paragraph-text-5 {
  font-weight: 700;
}

p.paragraph span.paragraph-text-4 {
  text-transform: uppercase;
  font-size: 1.25em;
}

p.paragraph.contact-info {
  margin: -.1875em auto 0 auto;
  padding-top: 0;
  padding-bottom: 0;
  color: #1c2878;
  text-align: right;
}

p.paragraph.paragraph-2 {
  margin-top: 1.3125em;
  margin-right: auto;
  margin-left: auto;
}

p.paragraph.paragraph-1 {
  margin-right: auto;
  margin-left: auto;
}

p.paragraph {
  color: #1c1c1c;
  font-size: 1em;
  font-family: 'Raleway', sans-serif;
}

p.paragraph.vibe-p {
  margin-right: auto;
  margin-bottom: 3.125em;
  margin-left: auto;
  width: 91%;
  text-align: center;
  line-height: 1.2;
}

p.paragraph span.paragraph-text-7 {
  line-height: 1.38;
}

a.link-text span.text-link-text-4 {
  color: #8a9096;
}

a.link-text.text-link-12 {
  text-align: center;
}

a.link-text.text-link-18 {
  text-align: right;
}

a.link-text.text-link-13 {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  text-align: right;
  font-size: .875em;
  line-height: 1.7;
}

a.link-text.text-link-10 {
  margin-right: auto;
  margin-left: auto;
  text-align: right;
}

a.link-text.text-link-4 {
  margin-right: auto;
  margin-left: auto;
  border-width: 0;
  border-style: groove;
  border-top-left-radius: 0 0;
  border-top-right-radius: 0 0;
  border-bottom-right-radius: 0 0;
  border-bottom-left-radius: 0 0;
  box-shadow: none;
  text-align: center;
  white-space: pre-wrap;
  font-weight: 600;
}

a.link-text.text-link-3 {
  margin-right: auto;
  margin-left: auto;
  border-width: 0;
  border-style: groove;
  border-top-left-radius: 0 0;
  border-top-right-radius: 0 0;
  border-bottom-right-radius: 0 0;
  border-bottom-left-radius: 0 0;
  text-align: center;
  white-space: pre-wrap;
  font-weight: 600;
}

a.link-text.text-link-8 {
  margin-right: auto;
  margin-left: auto;
  border-width: 0;
  border-style: groove;
  border-top-left-radius: 0 0;
  border-top-right-radius: 0 0;
  border-bottom-right-radius: 0 0;
  border-bottom-left-radius: 0 0;
  text-align: center;
  white-space: pre-wrap;
  font-weight: 600;
}

a.link-text.text-link-6 {
  margin-right: auto;
  margin-left: auto;
  border-width: 0;
  border-style: groove;
  text-align: center;
  white-space: pre-wrap;
  font-weight: 600;
}

a.link-text.text-link-5 {
  margin-right: auto;
  margin-left: auto;
  border-width: 0;
  border-style: groove;
  border-top-left-radius: 0 0;
  border-top-right-radius: 0 0;
  border-bottom-right-radius: 0 0;
  border-bottom-left-radius: 0 0;
  text-align: center;
  font-weight: 600;
}

a.link-text.text-link-9 {
  margin-right: auto;
  margin-left: auto;
  max-width: 86.28571428571429em;
  width: 100%;
  border-width: 0;
  border-style: groove;
  border-top-left-radius: 0 1px;
  border-top-right-radius: 0 1px;
  border-bottom-right-radius: 0 1px;
  border-bottom-left-radius: 0 1px;
  text-align: center;
  white-space: pre-wrap;
  font-weight: 600;
}

a.link-text.text-link-7 {
  margin-right: auto;
  margin-left: auto;
  border-width: 0;
  border-style: groove;
  border-top-left-radius: 0 0;
  border-top-right-radius: 0 0;
  border-bottom-right-radius: 0 0;
  border-bottom-left-radius: 0 0;
  text-align: center;
  white-space: pre-wrap;
  font-weight: 600;
}

a.link-text.text-link-1 {
  float: right;
  margin-right: auto;
  margin-left: auto;
  max-width: none;
  width: 47%;
  text-align: center;
  font-family: 'Raleway', sans-serif;
}

a.link-text span.text-link-text-1 {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 1em;
}

a.link-text span.text-link-text-2 {
  font-weight: 600;
}

/* Layout Elements */

body > .row {
  max-width: 80em;
}

body > .row.full-width-image {
  margin-top: 1.875em;
  margin-bottom: 3.125em;
  min-height: 25em;
  max-width: none;
  background-image: url('http://rsd.coffeecup.com/storage/themes/the-coast/spices-cropped.jpg');
  background-attachment: fixed;
  background-position: center center;
  background-size: cover;
}

body > .row.full-width-image.vibe {
  position: static;
  top: auto;
  right: auto;
  margin: 1.0625em auto 0;
  padding-top: 0;
  padding-bottom: 0;
  min-height: 25em;
  max-width: none;
  width: auto;
  height: auto;
  background-image: url('../OFFICE%20WEBSITE%20BANNER.png');
  background-attachment: fixed;
  background-position: center 0;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row > [class*='coffee-span-'].column-cover {
  position: relative;
  top: auto;
  float: none;
  clear: none;
  margin: 0 auto;
  padding: 0;
  min-height: 15.1875em;
  max-height: none;
  background-color: rgba(0, 0, 0, .20);
  background-image: none;
  background-attachment: local;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  vertical-align: middle;
  opacity: 1;
}

body > .row > [class*='coffee-span-'].column-1 {
  background-image: none;
}

body > .row.row-1 {
  position: static;
  margin-right: 0;
  margin-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  max-width: none;
  width: auto;
  background-color: #fff;
  background-image: none;
  background-position: center center;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;
}

body.grid-1 {
  margin-top: 0;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0;
  padding-bottom: 0;
  height: auto;
  border-right-color: #fff;
  border-bottom-color: #fff;
  border-left-color: #fff;
  background-color: #fff;
  background-clip: content-box;
  box-shadow: #777 2px 2px 5px 0;
  opacity: 1;
}

body > .row > [class*='coffee-span-'].header-cover {
  background-color: rgba(0, 0, 0, .20);
  background-image: -webkit-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(29, 30, 33, 1) 100%);
  background-image:    -moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(29, 30, 33, 1) 100%);
  background-image:     -ms-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(29, 30, 33, 1) 100%);
  background-image:      -o-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(29, 30, 33, 1) 100%);
  background-image:         linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(29, 30, 33, 1) 100%);
}

body > .row.full-width {
  padding-top: .0625em;
  max-width: none;
  width: 100%;
  background-color: #e9ebf2;
  background-image: -webkit-linear-gradient(180deg, rgba(235, 237, 242, 1.00) 0%, rgba(29, 30, 33, 1) 100%);
  background-image:    -moz-linear-gradient(180deg, rgba(235, 237, 242, 1.00) 0%, rgba(29, 30, 33, 1) 100%);
  background-image:     -ms-linear-gradient(180deg, rgba(235, 237, 242, 1.00) 0%, rgba(29, 30, 33, 1) 100%);
  background-image:      -o-linear-gradient(180deg, rgba(235, 237, 242, 1.00) 0%, rgba(29, 30, 33, 1) 100%);
  background-image:         linear-gradient(180deg, rgba(235, 237, 242, 1.00) 0%, rgba(29, 30, 33, 1) 100%);
  background-attachment: fixed;
  background-position: center 100%;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row.first-section {
  margin-top: 4.375em;
  background-color: #fff;
}

body > .row > [class*='coffee-span-'].column-2 {
  float: left;
  margin-top: 0;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0;
  padding-right: 0;
  padding-left: 0;
  min-height: 2.9375em;
}

body > .row > [class*='coffee-span-'].column-3 {
  margin-top: .1875em;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0;
}

body > .row.last-section {
  margin-bottom: 3.125em;
}

body > .row > [class*='coffee-span-'].column-4 {
  margin-top: .9375em;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0;
  background-color: #fff;
}

body > .row > [class*='coffee-span-'].column-5 {
  float: left;
  margin-top: 0;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0;
  padding-left: 0;
  height: auto;
}

.subgrid > .row > [class*='coffee-span-'].side-bar-column {
  margin-right: auto;
  margin-bottom: 1.375em;
  margin-left: auto;
}

.subgrid > .row.subgrid-row-2 {
  margin-bottom: -1.9375em;
  padding-top: 0;
  padding-bottom: 0;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-8 {
  margin-right: auto;
  margin-left: auto;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-6 {
  margin-right: auto;
  margin-left: auto;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-7 {
  margin-top: 0;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0;
  padding-right: 0;
  padding-left: 0;
  min-height: 3.125em;
  height: auto;
}

.subgrid > .row.subgrid-row-1 {
  margin-top: 0;
  margin-right: auto;
  margin-left: auto;
  padding-top: .875em;
  padding-right: 0;
  padding-left: 0;
  width: auto;
  border-width: .0625em;
  border-color: #2b2d3b;
  border-top-left-radius: 1px 1px;
  border-top-right-radius: 1px 1px;
  border-bottom-right-radius: 1px 1px;
  border-bottom-left-radius: 1px 1px;
  background-color: #fff;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-3 {
  margin-top: -4.0625em;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0;
  background-color: #fff;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-1 {
  float: left;
  margin: 0 auto -2.5em auto;
  padding-top: 0;
  padding-right: 0;
  min-height: 3.125em;
  max-height: none;
  height: auto;
  background-image: url('../BEACH%20WEBSITE%20BANNER.png');
  background-attachment: fixed;
  background-position: center center;
  background-origin: content-box;
  background-size: cover;
  background-repeat: repeat;
}

.row > [class*='coffee-span-'] .subgrid > .row > [class*='coffee-span-'].side-bar-column {
  margin-bottom: 1.375em;
}

.row > [class*='coffee-span-'] .subgrid > .row {
  max-width: none;
}

.row > [class*='coffee-span-'] .subgrid > .row > [class*='coffee-span-'].subgrid-column-1 {
  padding-right: 0;
  padding-left: 0;
}

a.social-image.social-icon-1 {
  position: static;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  float: right;
  clear: none;
  overflow: auto;
  margin: .625em 3% 0 auto;
  padding: 0;
  max-width: 3em;
  width: auto;
  vertical-align: super;
}

a.responsive-picture.picture-link-13 {
  float: right;
  margin-right: auto;
  margin-left: auto;
}

div.responsive-picture.picture-1 {
  margin: 0 auto;
  padding: 0;
}

a.responsive-picture.picture-link-1 {
  margin-right: auto;
  margin-left: auto;
  min-width: 0;
  max-width: 12.25em;
}

a.responsive-picture.picture-link-11 {
  margin-right: auto;
  margin-left: auto;
}

a.responsive-picture.picture-link-10 {
  margin-right: auto;
  margin-left: auto;
  max-width: 12.125em;
  width: 97%;
}

a.responsive-picture.picture-link-9 {
  margin-right: auto;
  margin-left: auto;
}

a.responsive-picture.picture-link-8 {
  margin-right: auto;
  margin-left: auto;
}

a.responsive-picture.picture-link-7 {
  margin-right: auto;
  margin-left: auto;
}

a.responsive-picture.picture-link-19 {
  margin-right: auto;
  margin-left: auto;
  max-width: 13.1875em;
  max-height: none;
  width: 100%;
}

a.responsive-picture.picture-link-12 {
  margin-right: auto;
  margin-left: auto;
  max-width: 12.5em;
}

a.responsive-picture.picture-link-20 {
  margin-right: auto;
  margin-left: auto;
}

a.responsive-picture.picture-link-14 {
  margin-right: auto;
  margin-left: auto;
  max-width: 12.5em;
  width: 100%;
}

a.responsive-picture.picture-link-6 {
  margin-right: auto;
  margin-left: auto;
  max-width: 13.0625em;
}

a.responsive-picture.picture-link-5 {
  margin-right: auto;
  margin-left: auto;
  max-width: 8.125em;
}

a.responsive-picture.picture-link-21 {
  margin-right: auto;
  margin-left: auto;
}

a.responsive-picture.picture-link-15 {
  margin-right: 0;
  margin-left: auto;
  min-width: 1.1875em;
  max-width: 12.75em;
  width: 100%;
}

a.responsive-picture.picture-link-3 {
  margin-right: auto;
  margin-left: auto;
  max-width: 9.5em;
}

a.responsive-picture.picture-link-4 {
  margin-right: 0;
  margin-left: 0;
  max-width: 10.6875em;
}

a.responsive-picture.picture-link-17 {
  margin-right: auto;
  margin-left: auto;
  min-width: 0;
  max-width: none;
  max-height: none;
  width: 100%;
}

a.responsive-picture.picture-link-16 {
  margin-right: auto;
  margin-left: auto;
}

a.responsive-picture.picture-link-18 {
  float: none;
  clear: none;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0;
  padding-left: 0;
  max-width: 12.0625em;
  max-height: 36em;
  width: 100%;
  background-color: transparent;
}

a.responsive-picture.picture-link-22 {
  margin-right: auto;
  margin-left: auto;
  max-width: 21.9375em;
  max-height: 35.5em;
  border-width: 1em;
  border-color: #4d5cea;
  border-top-left-radius: 3px 5px;
  border-top-right-radius: 3px 5px;
  border-bottom-right-radius: 3px 5px;
  border-bottom-left-radius: 3px 5px;

  -webkit-align-self: auto;
     -moz-align-self: auto;
      -ms-align-self: auto;
       -o-align-self: auto;
          align-self: auto;
  -webkit-flex: 16 0;
     -moz-flex: 16 0;
      -ms-flex: 16 0;
       -o-flex: 16 0;
          flex: 16 0;
  -webkit-order: 0;
     -moz-order: 0;
      -ms-order: 0;
       -o-order: 0;
          order: 0;
}

.row > [class*='coffee-span-'] .subgrid.subgrid-1 {
  margin-right: auto;
  margin-left: auto;
  width: 90%;
}

.row > [class*='coffee-span-'] .html-element.html-element-1 {
  float: left;
  margin-right: auto;
  margin-left: auto;
  width: 100%;
  background-color: #fff;
}

a.responsive-picture.picture-link-2 {
  float: right;
  margin-right: auto;
  margin-left: auto;
  padding-top: .3125em;
  max-width: 5.5625em;
}

a.responsive-picture.picture-link-23 {
  margin-right: auto;
  margin-left: auto;
}